/* FONTS */
@font-face {
    font-family: OpenSansRegular;
    src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
    font-family: OpenSansBold;
    src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
    font-family: OpenSansItalic;
    src: url(../fonts/OpenSans-Italic.ttf);
}
@font-face {
    font-family: OpenSansLight;
    src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
    font-family: OpenSansSemiBold;
    src: url(../fonts/OpenSans-SemiBold.ttf);
}

/* MAIN CSS */
*, *::before, *::after {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    font-family: OpenSansRegular, sans-serif;
    font-weight: 400;
    background: #FFFFFF;
}

input, textarea, button {
    font-family: OpenSansRegular, sans-serif;
    outline: none;
    font-weight: 400;
    transition: all 0.2s;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    font-weight: 400;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    transition: all 0.2s;
}

a:hover,
button:hover {
    cursor: pointer;
}

.container{
    width:1200px;
    margin: 0 auto;
    padding: 0 15px;
}
img{
    display: block;
    max-width: 100%;
    object-fit: cover;
    height: auto;
}

/* HEADER */
.header{
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    min-height: 800px;
}
.header_flex{
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding: 21px 0px;
}
.header_flex_phone{
    display:flex;
    align-items: center;
}
.header_flex_phone_row{
    display:flex;
    align-items: center;
}
.header_flex_phone span.x1{
    font-size: 14px;
    color: #FFFFFF;
    margin-right:15px;
}
.header_flex_phone span.x2{
    font-size: 33px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: OpenSansBold;
    margin-right:15px;
}
.header_flex_phone span.x2:hover{
    color: #fdc653;
}
.header_flex_phone span.x3{
    display:flex;
}
.header_flex_phone span.x3 img:first-child{
    margin-right:6px;
}

/* HEADER MIDDLE */
.header_middle{
    margin-top:20px;
    display: flex;
    justify-content: space-between;
}
.header_middle_left{
    max-width: 675px;
    width:100%;
}
.middle_left_h1{
    color:#fff;
    font-size: 50px;
    line-height: 130%;
    color: #FFFFFF;
    font-family: OpenSansBold;
}
.middle_left_ul{
    margin-top:40px;
}
.middle_left_ul li{
    position: relative;
    font-size: 20px;
    line-height: 150%;
    color: #FFFFFF;
    margin-bottom:10px;
    padding-left: 20px;
}
.middle_left_ul li:last-child{
    margin-bottom: 0px;
}
.middle_left_ul li:after{
    content:"";
    width:10px;
    height:10px;
    background: #FDC653;
    position: absolute;
    border-radius: 50%;
    left: 0px;
    top: calc(50% - 5px);
}
.middle_left_phone{
    border: 1px solid #FDC653;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 21px 29px;
    max-width: 340px;
    margin-top:45px;
}
.m_left_phone_itm{
    display: flex;
    align-items: center;
}
.m_left_phone_itm:hover .m_left_phone_itm-link{
    color: #fdc653;
}
.m_left_phone_itm img{
    margin-right:15px;
}
.m_left_phone_itm span{
    font-family: OpenSansBold;
    font-size: 26px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.m_left_phone_itm:last-child{
    margin-top:20px;
}
.header_middle_right{
    position: relative;
}
.banner_bg_teh{
    position: absolute;
    left: -80%;
    top: 150px;
    z-index: 8;
}
.middle_right_bg{
    position: relative;
    z-index: 10;
    max-width: 420px;
    width: 100%;
    padding: 34px 39px;
    background: #FFFFFF;
    box-shadow: 5px 10px 15px 5px rgba(120, 120, 120, 0.1);
    border-radius: 10px;
}
.middle_right_title{
    font-family: OpenSansBold;
    font-size: 23px;
    line-height: 140%;
    color: #333333;
    margin-bottom: 14px;
}
.middle_right_text{
    font-size: 16px;
    line-height: 170%;
    color: #4F4F4F;
    margin-bottom:0px;
}
.input_class{
    margin-top:16px;
    width: 100%;
    padding: 20px 16px;
    font-size: 16px;
    color: #4F4F4F;
    box-sizing: border-box;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
.input_class::placeholder{
    color: #4F4F4F;
}
.input_class.error{
    border: 1px solid red;
}
.input_class.valid{
    border: 1px solid green;
}
.btn_send{
    width: 100%;
    font-family: OpenSansBold;
    border: none;
    font-size: 16px;
    padding:24px 0px;
    background: #FDC653;
    text-align: center;
    margin-top:20px;
    transition:0.2s;
    cursor: pointer;
    border-radius: 5px;
    color: #08428F;
}
.select_class{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:16px;
    width: 100%;
    padding: 16px;
    font-size: 16px;
    color: #4F4F4F;
    box-sizing: border-box;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
.btn_send:hover{
    color:#FDC653;
    background: #08428F;
}

/* CONTENT BLOCK's */
.title_d{
    font-family: OpenSansBold;
    font-size: 32px;
    line-height: 120%;
    text-align: center;
    color: #333333;
    margin:60px 0px 46px;
}
.grid_blocks{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:17px;
}
.item_blocks_gr{
    border-radius: 10px;
    padding: 45px 30px 30px 30px;
}
.item_blocks_gr img{
    margin:0 auto;
}
.bg_blur{
    background: #2EC7D1;
}
.bg_yellow{
    background: #F8C25A;;
}
.bg_green{
    background: #8AC358;
}
.bg_red{
    background: #F17472;
}
.bg_blue{
    background: #5C97E5;
}
.itm_block_title{
    font-family: OpenSansBold;
    font-size: 23px;
    line-height: 140%;
    color: #FFFFFF;
    margin-top:32px;
}
.itm_block_text{
    margin-top:14px;
    font-size: 16px;
    line-height: 170%;
    color: #FFFFFF;
}
.item_blocks_img{
    min-height: 208px;
}
.center_text{
    margin:60px 0px;
    font-size: 20px;
    line-height: 160%;
    text-align: center;
    color: #333333;
    font-family: OpenSansSemiBold;
}
.flex_container_teh{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.flex_teh_item{
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bg_blocks_gg{
    background: url(../images/bg_blocks.jpg) no-repeat;
    background-size:cover;
    padding:59px 0px;
    margin-top:113px;
}
.title_d_white{
    font-family: OpenSansBold;
    font-size: 32px;
    line-height: 160%;
    text-align: center;
    color: #FFFFFF;
}
.flex_vti{
    margin-top:44px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.grid_item_top{
    background: #FDC653;
    border-radius: 10px 10px 0px 0px;
    position: relative;
    height: 100px;
    text-align: center;
    padding-top: 27px;
    box-sizing: border-box;
}
.vti_grid{
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap:20px;
}
.grid_item1{
    font-family: OpenSansBold;
    align-items: center;
    text-align: center;
    font-size: 20px;
    line-height: 160%;
    color: #175BB6;
}
.grid_item_text{
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #4F4F4F;
    background: #F0F9FC;
    box-sizing: border-box;
    border-radius: 0px 0px 10px 10px;
    height: max-content;
    padding: 40px 15px 15px 15px;
}
.grid_item_text a{
    font-family: OpenSansBold;
    color: #175BB6;
    text-decoration: none;
}
.grid_item_num{
    position: absolute;
    width:60px;
    height:60px;
    background:#FDC653;
    display:flex;
    justify-content: center;
    font-family: OpenSansBold;
    align-items: center;
    border-radius: 50%;
    color: #175BB6;
    font-size: 30px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    bottom: -15px;
}
.vti_grid_item{
    max-width: 349px;
    width:100%;
}
.grid_item_text strong{
    font-family: OpenSansBold;
    color: #175BB6;
}

/* CHANGE CITY */
.change_city{
    background: #175BB6;
    display:flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
    padding: 23px 67px;
    box-sizing: border-box;
}
.change_city_text{
    font-size: 16px;
    line-height: 170%;
    text-transform: uppercase;
    color: #FDC653;
    font-family: OpenSansSemiBold;
}
.change_city_select{
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    padding: 16px;
    max-width: 845px;
}
.grid_block_city{
    display:flex;
    justify-content: space-between;
    grid-gap:17px;
    margin-top:17px;
}
.grid_block_city_right{
    width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #E0E0E0;
}
.grid_block_city_right iframe:first-child{
    display: block;
}
.grid_block_city_right iframe{
    display: none;
    width: 100%;
    height: 100%;
}
.left_bg_info{
    background: #175BB6;
    border-radius: 10px;
    padding:30px 29px 23px;
    box-sizing: border-box;
    min-width: 370px;
    display:none;
}
.left_bg_info.active{
    display:block;
}
.left_bg_info_title{
    font-size: 25px;
    line-height: 170%;
    font-family: OpenSansBold;
    text-transform: uppercase;
    color: #FFFFFF;
}
.left_bg_info_title_d{
    margin-top:30px;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
    font-family: OpenSansSemiBold;
    color: #FDC653;
}
.left_bg_info_text{
    font-size: 16px;
    line-height: 160%;
    margin-top:10px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}
.left_bg_info_text_phone:hover{
    color: #FDC653;
}
.left_bg_info_text img{
    margin-left:10px;
}
.btn_btn{
    display: block;
    width: 100%;
    background: #FDC653;
    border-radius: 5px;
    padding:21px 0px;
    text-align: center;
    color: #08428F;
    font-family: OpenSansBold;
    border: none;
    font-size: 16px;
    margin-top: 40px;
    cursor:pointer;
}
.btn_btn:hover{
    color: #fdc653;
    background: #08428F;
}

.block_with_text{
    background: linear-gradient(90deg, #ECF7FB 0%, rgba(255, 255, 255, 0) 51.39%), #ECF7FB;
    padding:84px 0px;
    margin-top:80px;
}
.content_box_left p{
    font-size: 16px;
    line-height: 160%;
    color: #4F4F4F;
    padding-bottom: 10px;
}
.content_box_left .text_title{
    font-family: OpenSansBold;
    font-size: 28px;
    line-height: 160%;
    color: #333333;
    padding-bottom: 15px;
}
.content_box_right img{
    display: block;
    max-width:500px;
    width: 500px;
    height: auto;
    object-fit: cover;
}
.content_box{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.content_box_right{
    margin-left:19px;
}

.last_block .container{
    background: #175BB6;
    height: 100%;
    padding: 40px 15px;
    margin-top:80px;
    border-radius: 10px;
}

.flex_last_block{
    display:flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}
.last_block_left{
    margin-right:60px;
}
.last_block_text{
    font-size: 18px;
    line-height: 170%;
    color: #FFFFFF;
}
.last_block_flex{
    display:flex;
    align-items: center;
    margin-top:6px;
}
.last_block_flex_a{
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.last_block_flex1{
    font-size: 43px;
    line-height: 100%;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: OpenSansBold;
    margin-right:19px;
}
.last_block_flex1:hover{
    color: #fdc653;
}
.last_block_flex2{
    display:flex;
}
.last_block_flex2 img{
    width:33px;
}
.last_block_flex2 img:first-child{
    margin-right:8px;
}
.btn_send2{
    width: 100%;
    border: none;
    font-size: 16px;
    font-family: OpenSansBold;
    padding:24px 40px;
    background: #FDC653;
    text-align: center;
    transition:0.2s;
    cursor: pointer;
    border-radius: 5px;
    color: #08428F;
    margin-left: 72px;
}
.btn_send2:hover{
    color:#FDC653;
    background: #08428F;
}


/* FOOTER */
footer{
    margin-top:80px;
    background: #175BB6;
    padding: 21px 0px;
}
.footer_bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-text{
    display: block;
    margin-top: 20px;
    font-size: 16px;
    line-height: 160%;
    color: #FFFFFF;
    text-align: center;
}
.footer-text a{
    color: #FFFFFF;
}
.footer-text a:hover{
    color: #FDC653;
}
.vti_grid2{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap:17px;
}
.grid_item_text.height2{
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
}
.grid_item_top.background_blue{
    background: #175BB6;
    height: 114px;
}
.grid_item_top.background_blue .grid_item1{
    color:#fff;
}
.vti_grid2 .vti_grid_item{
    max-width: unset;
}
.fade {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
}
.modal_thanks {
    z-index: 99999;
    width: 455px;
    background-color: #FFFFFF;
    position: fixed;
    top: 5%;
    left: 50%;
    overflow: hidden;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
    border-radius: 5px;
    padding: 55px;
}
.modal_thanks .modal_thanks-title {
    display: block;
    font-weight: 500;
    font-size: 32px;
    line-height: 140%;
    text-align: center;
    padding-bottom: 35px;
}
.modal_thanks .modal_thanks-p {
    display: block;
    padding-bottom: 35px;
    font-size: 16px;
    line-height: 150%;
    color: #4f4f4f;
    text-align: center;
}
.modal_thanks .modal_thanks-btn {
    width: 100%;
    font-family: OpenSansBold;
    border: none;
    font-size: 16px;
    padding: 24px 0px;
    background: #FDC653;
    text-align: center;
    margin-top: 20px;
    transition: 0.2s;
    cursor: pointer;
    border-radius: 5px;
    color: #08428F;
}
.modal_thanks .modal_thanks-btn:hover{
    color: #fdc653;
    background: #08428f;
}
.modal_thanks-close {
    color: #333333;
    position: absolute;
    top: 10px;
    right: 20px;
    text-decoration: none;
    font-size: 40px;
    cursor: pointer;
}
.modal_thanks-close:hover {
    text-decoration: none;
    color: #4f4f4f;
}
.modal {
    z-index: 99999;
    width: 455px;
    background-color: #FFFFFF;
    position: fixed;
    top: 5%;
    left: 50%;
    overflow: hidden;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
    border-radius: 5px;
}
.modal_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 39px 35px;
    width: 100%;
}
.modal_form-h2 {
    display: block;
    font-weight: 500;
    font-size: 32px;
    line-height: 140%;
    padding-bottom: 15px;
}
.modal_form-p {
    display: block;
    padding-bottom: 30px;
    font-size: 16px;
    line-height: 150%;
    color: #4f4f4f;
}
.modal_form-btn {
    width: 100%;
    font-family: OpenSansBold;
    border: none;
    font-size: 16px;
    padding: 24px 0px;
    background: #FDC653;
    text-align: center;
    margin-top: 20px;
    transition: 0.2s;
    cursor: pointer;
    border-radius: 5px;
    color: #08428F;
}
.modal_form-btn:hover {
    background: #08428F;
    color: #fdc653;
}
.modal-close {
    color: #333333;
    position: absolute;
    top: 10px;
    right: 20px;
    text-decoration: none;
    font-size: 40px;
    cursor: pointer;
}
.modal-close:hover {
    color: #4f4f4f;
}

@media (max-width: 1200px) {
    .container {
        width: 980px;
    }
    br{
        display: none;
    }
    .header{
        margin-bottom: 350px;
    }
    .header_middle{
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-flow: column wrap;
    }
    .middle_right_group{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
    .header_middle_right{
        width: 100%;
        margin-bottom: -270px;
    }
    .middle_right_bg{
        margin-top: 30px;
    }
    .banner_bg_teh {
        position: absolute;
        left: inherit;
        right: 0;
        top: -90%;
        z-index: 8;
    }
    .grid_blocks{
        grid-template-columns: repeat(2,1fr);
    }
    .flex_container_teh{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-gap: 20px;
        max-width: 600px;
        margin: 0 auto;
    }
    .bg_blocks_gg{
        margin-bottom: 280px;
    }
    .flex_vti{
        flex-flow: column wrap;
        justify-content: center;
    }
    .flex_vti_left{
        width: 100%;
    }
    .vti_grid_item{
        max-width: 100%;
    }
    .flex_vti_right{
        width: 100%;
        margin-bottom: -265px;
        margin-top: 45px;
    }
    .middle_right_bg{
        max-width: 100%;
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: center;
    }
    .middle_right_group{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 15px;
        width: 100%;
        margin: 30px 0;
    }
    .input_class{
        width: 100%;
        margin: 0;
    }
    .btn_send{
        max-width: 335px;
        margin: 0 auto;
    }
}
@media (max-width: 991px) {
    .container {
        width: 765px;
    }
    .banner_bg_teh {
        position: absolute;
        left: inherit;
        right: 0;
        top: -70%;
        z-index: 8;
        width: 445px;
    }
    .title_d{
        font-size: 32px;
        line-height: 160%;
        text-align: center;
        color: #333333;
        margin: 60px 0 46px;
    }
    .item_blocks_gr{
        border-radius: 10px;
        padding: 30px 20px 20px 20px;
    }
    .grid_block_city {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-flow: column-reverse wrap;
        grid-gap: 20px;
        margin-top: 20px;
    }
    .grid_block_city_left{
        width: 100%;
    }
    .grid_block_city_right{
        height: 365px;
    }
    .left_bg_info_group{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
    .left_bg_info_title{
        margin-bottom: 30px;
    }
    .left_bg_info_title_d{
        margin: 0;
    }
    .btn_btn{
        margin: 0;
    }
    .content_box{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
        justify-items: center;
    }
    .content_box_right{
        margin: 0;
    }
    .content_box_right img{
        display: block;
        max-width:500px;
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .content_box_left .text_title{
        font-size: 28px;
        line-height: 160%;
        padding-bottom: 20px;
    }
    .content_box_left p{
        padding-bottom: 40px;
    }
    .vti_grid2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 17px;
    }
    .flex_last_block{
        justify-content: flex-start;
    }
    .last_block_left{
        margin-right: 40px;
    }
    .btn_send2{
        margin-left: 10px;
    }
}
@media (max-width: 767px) {
    .container {
        width: 100%;
    }
    .middle_left_h1{
        font-size: 45px;
        line-height: 130%;
    }
    .header_flex .header_flex_phone{
        margin: 0;
    }
    .banner_bg_teh {
        display: none;
    }
    .last_block .container{
        margin-top:60px;
    }
    .last_block_left{
        margin: 0 0 20px 0;
        width: 80px;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .last_block_left>img{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .last_block_text>br{
        display: block;
    }
    .last_block_right{
        width: 100%;
    }
    .btn_send2{
        margin: 0;
    }
    .flex_last_block{
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-flow: column wrap;
    }
    footer{
        margin-top:60px;
    }
    .footer_bottom{
        justify-content: center;
        flex-flow: column wrap;
    }
    .header_flex_phone{
        margin-top: 40px;
    }
}
@media (max-width: 660px) {
    .container {
        width: 100%;
    }
    .grid_blocks,
    .vti_grid,
    .vti_grid2{
        grid-template-columns: repeat(1,1fr);
    }
    .flex_container_teh{
        grid-template-columns: repeat(2,1fr);
    }
    .header_flex .header_flex_phone{
        display: none;
    }
}
@media (max-width: 479px) {
    .container {
        width: 100%;
    }
    .header {
        margin-bottom: 320px;
    }
    .middle_left_h1{
        font-size: 32px;
        line-height: 130%;
    }
    .middle_left_ul li{
        font-size: 18px;
        line-height: 150%;
    }
    .middle_left_phone{
        margin-top: 40px;
        padding: 20px 15px;
    }
    .title_d{
        font-size: 20px;
        line-height: 140%;
        text-align: center;
        color: #333333;
        margin: 40px 0 30px;
    }
    .itm_block_title{
        font-size: 18px;
        line-height: 140%;
        margin-top: 20px;
    }
    .itm_block_text{
        margin-top: 10px;
        font-size: 14px;
        line-height: 170%;
    }
    .center_text{
        margin: 40px 0;
        font-size: 18px;
        line-height: 160%;
    }
    .flex_container_teh{
        grid-gap: 15px;
    }
    .bg_blocks_gg{
        padding: 40px 0;
        margin-top: 40px;
    }
    .title_d_white{
        font-size: 25px;
        line-height: 140%;
    }
    .grid_item_top{
        height: 80px;
        padding-top: 20px;
    }
    .grid_item1{
        font-size: 18px;
        line-height: 160%;
    }
    .grid_item_num{
        width: 50px;
        height: 50px;
        font-size: 25px;
        line-height: 160%;
    }
    .grid_item_text{
        padding: 35px 15px 25px 20px;
        font-size: 14px;
        line-height: 150%;
    }
    .flex_vti_right{
        margin-top: 40px;
    }
    .middle_right_title{
        font-size: 20px;
        line-height: 140%;
    }
    .middle_right_text{
        font-size: 14px;
        line-height: 170%;
    }
    .middle_right_bg{
        padding: 30px 15px;
    }
    .middle_right_group {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 15px;
        width: 100%;
        margin: 20px 0;
    }
    .change_city{
        padding: 20px;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-flow: column wrap;
    }
    .change_city_text{
        display: block;
        margin-bottom: 20px;
    }
    .left_bg_info{
        min-width: 100%;
        padding: 30px 20px;
    }
    .left_bg_info_group {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }
    .left_bg_info_title{
        font-size: 20px;
        line-height: 170%;
        margin-bottom: 20px;
    }
    .block_with_text{
        margin-top: 40px;
        padding:40px 0;
    }
    .content_box_left .text_title{
        font-size: 20px;
        line-height: 160%;
    }
    .content_box_left p{
        font-size: 16px;
        line-height: 160%;
        padding-bottom: 30px;
    }
    .grid_item_top.background_blue{
        height: 90px;
    }


    .last_block_flex_a{
        flex-flow: column wrap;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .last_block_flex3{
        margin-top: 20px;
    }
    .middle_right_bg{
        padding: 30px 15px;
    }
    .middle_right_group {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 15px;
        width: 100%;
        margin: 20px 0;
    }
    .modal_thanks {
        width: 90%;
        top: 5%;
        padding: 55px 20px;
    }
    .modal {
        width: 90%;
        top: 5%;
    }
    .modal_form {
        padding: 39px 15px;
    }
}